import module from '../../module';
import group from '../group';

export default {
  path: '/user/pay',
  key: 'user-pay',
  title: '购买记录',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
